﻿.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#fff}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.navbar .icon-bar{background-color:#fff!important}

.page-title .dropdown-buttons li ul.children { padding-left: 10px; border-top: 1px solid #eee; }
.slick-slider,.slick,.slick__slide{overflow:hidden !important;}
.slick__slide img{margin-left:auto;margin-right:auto;}
.slick--center .slick__slide{-webkit-transition:all 300ms ease;transition:all 300ms ease;}
.no-js .slick__slide,.slick__slide .slick__slide{max-width:100%;}
.slick,.slick__slide{max-width:100%;position:relative;}
.slick__slide.slick-center{z-index:1;}
.slick__slide.slick-current{z-index:4;}
.slick--ondemand .slick__slide:not(.slick-active) img[data-lazy]{width:40px;height:40px;}
.slick--display--thumbnail .slick__slide img{pointer-events:auto;}
.slick--float .slick__slide{float:left;max-width:100%;}
.slick--display--main .slick__slide img{pointer-events:none;}


#calendar2 thead tr.days{
  background-color: #d8d8d8;
  height: 25px;
  color: #666;
    font-size: 10px;
}













































#footer-widget-area { display: none; }

#imTextObject_32_tab0 .cf3 { color: rgb(191, 143, 0); }

#imTextObject_33_tab0 .cf3 { color: rgb(191, 143, 0); }

#imTextObject_35_tab0 .cf3 { color: rgb(191, 143, 0); }

.numbers {
    background-color: rgba(0, 0, 0, 0);
    border-top: 1px solid #FFFFFF;
    color: #FFFFFF;
    display: inline-block;
    font-family: Arial;
    font-size: 15px;
    font-weight: normal;
    height: 50px;
    line-height: 51px;
    padding-left: 0;
    text-align: left;
    text-decoration: none;
    text-indent: 10px;
    text-transform: uppercase;
    width: 100%;
}

	.container { text-align: left; margin: 0 auto; width: 1024px; position: relative; }

			#featured .container { text-align: center; line-height: 0; }

	.home-section .container { text-align: center; }
.abcp_process__item{position:relative;z-index:1;display:inline-block;width:229px;height:229px;font-size:18px;color:#34343c;text-align:center;background:#f9f9f9;vertical-align:middle;padding:21px;margin-bottom:20px;-webkit-transition-duration:.3s;-moz-transition-duration:.3s;-o-transition-duration:.3s;transition-duration:.3s;-webkit-transition-property:all;-o-transition-property:all;-moz-transition-property:all;transition-property:all;-webkit-transition-timing-function:cubic-bezier(.7,1,.7,1);-moz-transition-timing-function:cubic-bezier(.7,1,.7,1);-o-transition-timing-function:cubic-bezier(.7,1,.7,1);transition-timing-function:cubic-bezier(.7,1,.7,1);-webkit-border-radius:50%;border-radius:50%}
.abcp_process__item span{color:#b5c234;font-size:60px;padding-top:30px}

div#header {
	background:#fff;
	height:100px;
	overflow:hidden;
	padding-top:10px;
	text-align:center;
}

div#header div.logo {
	background:#fff;
	height:75px;
	font-size:13px;
	margin:10px 10px 0 0;
	float:left;
	text-align:center;
}

div#header div.logo div#date {
	margin-top:4px;
}

div#header div.logo img {
	width: 260px;
}

    
div#header div.ad {
	height:90px;
	padding-left:5px;
	
	overflow:hidden;
}
#content img.size-auto,
#content img.size-full,
#content img.size-large,
#content img.size-medium,
#content .entry-attachment img,
#content .widget-container img{max-width:100%;height:auto;}
.widget-container .wp-caption{max-width:100% !important;}
.widget-container{word-wrap:break-word;-webkit-hyphens:auto;-moz-hyphens:auto;hyphens:auto;margin:0 0 18px 0;}
.widget-container .wp-caption img{margin:auto;}
.widget-container.widget_image .wp-caption{width:auto;}
.widget-container.widget_image .wp-caption img{margin-left:-8px;}
#main .widget-container.music-player ul{margin:0;}
.header-main{height: 131px}
.transparent .header-main{height: 238px}
.header.show-on-scroll,.stuck .header-main{height:70px!important}
.sticky-shrink .stuck .header-main{transition:height .8s}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:15px 0}
